Bug 1296460 - Dolphin and kickoff show bad directories with removable devices or ext4 partition.
Dolphin and kickoff show bad directories with removable devices or ext4 par...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-desktop (Show other bugs)
24
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 05:17 EST by eddy02
Modified: 2017-08-08 08:37 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:37:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eddy02 2016-01-07 05:17:36 EST
Description of problem:

I've a btrfs filesystem with a ext4 /boot partition.
No problem with my btrfs directories.
But with my ext4 partition or removable devices dolphin and kickoff find bad directories and fail.
For example for /boot/ dolphin and kickoff  give  >>  /boot /
Adding a space at the end of the directory.

Version-Release number of selected component (if applicable):
Dolphin 15.12.0
But downgrading dolphin give same result.

How reproducible:
Every time i want to access my /boot directorie or removable devices.

Expected results:
Remove the space at the end of the devices directories.
i have to do it by hand in dolphin url bar to access in the directorie.
  

Additional info:
Same issue with a fresh rawhide kde live cd (20160105)
No issue for mtp devices. 
No issue with a console file manager (mc).
Comment 1 Rex Dieter 2016-01-07 08:01:40 EST
dolphin (and kickoff) get available mounts from udisks, what's the output from:

udisksctl dump

?? (though that output may not show the whitespace we're interested in)
Comment 2 eddy02 2016-01-07 11:53:38 EST
My udisksctl dump:


/org/freedesktop/UDisks2/Manager:
  org.freedesktop.UDisks2.Manager:
    Version:            2.1.6

/org/freedesktop/UDisks2/block_devices/sda:
  org.freedesktop.UDisks2.Block:
    Configuration:              []
    CryptoBackingDevice:        '/'
    Device:                     /dev/sda
    DeviceNumber:               2048
    Drive:                      '/org/freedesktop/UDisks2/drives/OCZ_VERTEX4_OCZ_8313I4AW1S4YFA54'
    HintAuto:                   false
    HintIconName:               
    HintIgnore:                 false
    HintName:                   
    HintPartitionable:          true
    HintSymbolicIconName:       
    HintSystem:                 true
    Id:                         by-id-ata-OCZ-VERTEX4_OCZ-8313I4AW1S4YFA54
    IdLabel:                    
    IdType:                     
    IdUUID:                     
    IdUsage:                    
    IdVersion:                  
    MDRaid:                     '/'
    MDRaidMember:               '/'
    PreferredDevice:            /dev/sda
    ReadOnly:                   false
    Size:                       256060514304
    Symlinks:                   /dev/disk/by-id/ata-OCZ-VERTEX4_OCZ-8313I4AW1S4YFA54
                                /dev/disk/by-id/wwn-0x5e83a976b1d650d6
                                /dev/disk/by-path/pci-0000:00:1f.2-ata-1
  org.freedesktop.UDisks2.PartitionTable:
    Type:               gpt

/org/freedesktop/UDisks2/block_devices/sda1:
  org.freedesktop.UDisks2.Block:
    Configuration:              [('fstab', {'fsname': <b'UUID=9816-7E33'>, 'dir': <b'/boot/efi'>, 'type': <b'vfat'>, 'opts': <b'umask=0077,shortname=winnt'>, 'freq': <0>, 'passno': <2>})]
    CryptoBackingDevice:        '/'
    Device:                     /dev/sda1
    DeviceNumber:               2049
    Drive:                      '/org/freedesktop/UDisks2/drives/OCZ_VERTEX4_OCZ_8313I4AW1S4YFA54'
    HintAuto:                   false
    HintIconName:               
    HintIgnore:                 true
    HintName:                   
    HintPartitionable:          true
    HintSymbolicIconName:       
    HintSystem:                 true
    Id:                         by-id-ata-OCZ-VERTEX4_OCZ-8313I4AW1S4YFA54-part1
    IdLabel:                    Efiboot
    IdType:                     vfat
    IdUUID:                     9816-7E33
    IdUsage:                    filesystem
    IdVersion:                  FAT16
    MDRaid:                     '/'
    MDRaidMember:               '/'
    PreferredDevice:            /dev/sda1
    ReadOnly:                   false
    Size:                       262144000
    Symlinks:                   /dev/disk/by-id/ata-OCZ-VERTEX4_OCZ-8313I4AW1S4YFA54-part1
                                /dev/disk/by-id/wwn-0x5e83a976b1d650d6-part1
                                /dev/disk/by-label/Efiboot
                                /dev/disk/by-partlabel/EFI\x20System\x20Partition
                                /dev/disk/by-partuuid/25aae60e-aff5-4012-9fa2-b2beac0ce494
                                /dev/disk/by-path/pci-0000:00:1f.2-ata-1-part1
                                /dev/disk/by-uuid/9816-7E33
  org.freedesktop.UDisks2.Filesystem:
    MountPoints:        /boot/efi
  org.freedesktop.UDisks2.Partition:
    Flags:              0
    IsContained:        false
    IsContainer:        false
    Name:               EFI System Partition
    Number:             1
    Offset:             1048576
    Size:               262144000
    Table:              '/org/freedesktop/UDisks2/block_devices/sda'
    Type:               c12a7328-f81f-11d2-ba4b-00a0c93ec93b
    UUID:               25aae60e-aff5-4012-9fa2-b2beac0ce494

/org/freedesktop/UDisks2/block_devices/sda2:
  org.freedesktop.UDisks2.Block:
    Configuration:              [('fstab', {'fsname': <b'UUID=6d8bf7b9-8f55-4df7-b97a-028f71499a89'>, 'dir': <b'/boot'>, 'type': <b'ext4'>, 'opts': <b'defaults'>, 'freq': <1>, 'passno': <2>})]
    CryptoBackingDevice:        '/'
    Device:                     /dev/sda2
    DeviceNumber:               2050
    Drive:                      '/org/freedesktop/UDisks2/drives/OCZ_VERTEX4_OCZ_8313I4AW1S4YFA54'
    HintAuto:                   false
    HintIconName:               
    HintIgnore:                 false
    HintName:                   
    HintPartitionable:          true
    HintSymbolicIconName:       
    HintSystem:                 true
    Id:                         by-id-ata-OCZ-VERTEX4_OCZ-8313I4AW1S4YFA54-part2
    IdLabel:                    Boot
    IdType:                     ext4
    IdUUID:                     6d8bf7b9-8f55-4df7-b97a-028f71499a89
    IdUsage:                    filesystem
    IdVersion:                  1.0
    MDRaid:                     '/'
    MDRaidMember:               '/'
    PreferredDevice:            /dev/sda2
    ReadOnly:                   false
    Size:                       524288000
    Symlinks:                   /dev/disk/by-id/ata-OCZ-VERTEX4_OCZ-8313I4AW1S4YFA54-part2
                                /dev/disk/by-id/wwn-0x5e83a976b1d650d6-part2
                                /dev/disk/by-label/Boot
                                /dev/disk/by-partuuid/2dcfa1e9-6bc5-483a-ac99-66b9b544c724
                                /dev/disk/by-path/pci-0000:00:1f.2-ata-1-part2
                                /dev/disk/by-uuid/6d8bf7b9-8f55-4df7-b97a-028f71499a89
  org.freedesktop.UDisks2.Filesystem:
    MountPoints:        /boot
  org.freedesktop.UDisks2.Partition:
    Flags:              0
    IsContained:        false
    IsContainer:        false
    Name:               
    Number:             2
    Offset:             263192576
    Size:               524288000
    Table:              '/org/freedesktop/UDisks2/block_devices/sda'
    Type:               0fc63daf-8483-4772-8e79-3d69d8477de4
    UUID:               2dcfa1e9-6bc5-483a-ac99-66b9b544c724

/org/freedesktop/UDisks2/block_devices/sda3:
  org.freedesktop.UDisks2.Block:
    Configuration:              [('fstab', {'fsname': <b'UUID=fd6f88d7-b9dd-4a3b-8b18-ae1e7bddbb9f'>, 'dir': <b'/'>, 'type': <b'btrfs'>, 'opts': <b'ssd,discard,noatime,autodefrag,subvol=root'>, 'freq': <0>, 'passno': <0>}), ('fstab', {'fsname': <b'UUID=fd6f88d7-b9dd-4a3b-8b18-ae1e7bddbb9f'>, 'dir': <b'/home'>, 'type': <b'btrfs'>, 'opts': <b'ssd,discard,noatime,autodefrag,subvol=home'>, 'freq': <0>, 'passno': <0>}), ('fstab', {'fsname': <b'UUID=fd6f88d7-b9dd-4a3b-8b18-ae1e7bddbb9f'>, 'dir': <b'/mnt/hd'>, 'type': <b'btrfs'>, 'opts': <b'ssd,discard,noatime,autodefrag,subvol=mnt_hd'>, 'freq': <0>, 'passno': <0>})]
    CryptoBackingDevice:        '/'
    Device:                     /dev/sda3
    DeviceNumber:               2051
    Drive:                      '/org/freedesktop/UDisks2/drives/OCZ_VERTEX4_OCZ_8313I4AW1S4YFA54'
    HintAuto:                   false
    HintIconName:               
    HintIgnore:                 false
    HintName:                   
    HintPartitionable:          true
    HintSymbolicIconName:       
    HintSystem:                 true
    Id:                         by-id-ata-OCZ-VERTEX4_OCZ-8313I4AW1S4YFA54-part3
    IdLabel:                    Fedora
    IdType:                     btrfs
    IdUUID:                     fd6f88d7-b9dd-4a3b-8b18-ae1e7bddbb9f
    IdUsage:                    filesystem
    IdVersion:                  
    MDRaid:                     '/'
    MDRaidMember:               '/'
    PreferredDevice:            /dev/sda3
    ReadOnly:                   false
    Size:                       255269535744
    Symlinks:                   /dev/disk/by-id/ata-OCZ-VERTEX4_OCZ-8313I4AW1S4YFA54-part3
                                /dev/disk/by-id/wwn-0x5e83a976b1d650d6-part3
                                /dev/disk/by-label/Fedora
                                /dev/disk/by-partuuid/11421c2e-7d51-4d8a-b90d-3edec5cd3419
                                /dev/disk/by-path/pci-0000:00:1f.2-ata-1-part3
                                /dev/disk/by-uuid/fd6f88d7-b9dd-4a3b-8b18-ae1e7bddbb9f
  org.freedesktop.UDisks2.Filesystem:
    MountPoints:        /
                        /home
                        /mnt/hd
  org.freedesktop.UDisks2.Partition:
    Flags:              0
    IsContained:        false
    IsContainer:        false
    Name:               
    Number:             3
    Offset:             787480576
    Size:               255269535744
    Table:              '/org/freedesktop/UDisks2/block_devices/sda'
    Type:               0fc63daf-8483-4772-8e79-3d69d8477de4
    UUID:               11421c2e-7d51-4d8a-b90d-3edec5cd3419

/org/freedesktop/UDisks2/block_devices/sdb:
  org.freedesktop.UDisks2.Block:
    Configuration:              []
    CryptoBackingDevice:        '/'
    Device:                     /dev/sdb
    DeviceNumber:               2064
    Drive:                      '/org/freedesktop/UDisks2/drives/MAXTOR_STM3250820AS_6QE0NYST'
    HintAuto:                   true
    HintIconName:               
    HintIgnore:                 false
    HintName:                   
    HintPartitionable:          true
    HintSymbolicIconName:       
    HintSystem:                 false
    Id:                         by-id-ata-MAXTOR_STM3250820AS_6QE0NYST
    IdLabel:                    
    IdType:                     
    IdUUID:                     
    IdUsage:                    
    IdVersion:                  
    MDRaid:                     '/'
    MDRaidMember:               '/'
    PreferredDevice:            /dev/sdb
    ReadOnly:                   false
    Size:                       250059350016
    Symlinks:                   /dev/disk/by-id/ata-MAXTOR_STM3250820AS_6QE0NYST
                                /dev/disk/by-path/pci-0000:00:14.0-usb-0:3:1.0-scsi-0:0:0:0
  org.freedesktop.UDisks2.PartitionTable:
    Type:               dos

/org/freedesktop/UDisks2/block_devices/sdb1:
  org.freedesktop.UDisks2.Block:
    Configuration:              []
    CryptoBackingDevice:        '/'
    Device:                     /dev/sdb1
    DeviceNumber:               2065
    Drive:                      '/org/freedesktop/UDisks2/drives/MAXTOR_STM3250820AS_6QE0NYST'
    HintAuto:                   true
    HintIconName:               
    HintIgnore:                 false
    HintName:                   
    HintPartitionable:          true
    HintSymbolicIconName:       
    HintSystem:                 false
    Id:                         by-id-ata-MAXTOR_STM3250820AS_6QE0NYST-part1
    IdLabel:                    Maxtor-chroot
    IdType:                     ext4
    IdUUID:                     b213a8c7-3a8c-450a-89a8-5e61e4c351f0
    IdUsage:                    filesystem
    IdVersion:                  1.0
    MDRaid:                     '/'
    MDRaidMember:               '/'
    PreferredDevice:            /dev/sdb1
    ReadOnly:                   false
    Size:                       53687091200
    Symlinks:                   /dev/disk/by-id/ata-MAXTOR_STM3250820AS_6QE0NYST-part1
                                /dev/disk/by-label/Maxtor-chroot
                                /dev/disk/by-path/pci-0000:00:14.0-usb-0:3:1.0-scsi-0:0:0:0-part1
                                /dev/disk/by-uuid/b213a8c7-3a8c-450a-89a8-5e61e4c351f0
  org.freedesktop.UDisks2.Filesystem:
    MountPoints:        /run/media/edmond/Maxtor-chroot
  org.freedesktop.UDisks2.Partition:
    Flags:              0
    IsContained:        false
    IsContainer:        false
    Name:               
    Number:             1
    Offset:             1048576
    Size:               53687091200
    Table:              '/org/freedesktop/UDisks2/block_devices/sdb'
    Type:               0x83
    UUID:               e05b44b6-01

/org/freedesktop/UDisks2/block_devices/sdb2:
  org.freedesktop.UDisks2.Block:
    Configuration:              []
    CryptoBackingDevice:        '/'
    Device:                     /dev/sdb2
    DeviceNumber:               2066
    Drive:                      '/org/freedesktop/UDisks2/drives/MAXTOR_STM3250820AS_6QE0NYST'
    HintAuto:                   true
    HintIconName:               
    HintIgnore:                 false
    HintName:                   
    HintPartitionable:          true
    HintSymbolicIconName:       
    HintSystem:                 false
    Id:                         by-id-ata-MAXTOR_STM3250820AS_6QE0NYST-part2
    IdLabel:                    Maxtor-data
    IdType:                     ext4
    IdUUID:                     60497844-98c5-4f39-a2ec-bfb85225eb4a
    IdUsage:                    filesystem
    IdVersion:                  1.0
    MDRaid:                     '/'
    MDRaidMember:               '/'
    PreferredDevice:            /dev/sdb2
    ReadOnly:                   false
    Size:                       196371210240
    Symlinks:                   /dev/disk/by-id/ata-MAXTOR_STM3250820AS_6QE0NYST-part2
                                /dev/disk/by-label/Maxtor-data
                                /dev/disk/by-path/pci-0000:00:14.0-usb-0:3:1.0-scsi-0:0:0:0-part2
                                /dev/disk/by-uuid/60497844-98c5-4f39-a2ec-bfb85225eb4a
  org.freedesktop.UDisks2.Filesystem:
    MountPoints:        /run/media/edmond/Maxtor-data
  org.freedesktop.UDisks2.Partition:
    Flags:              0
    IsContained:        false
    IsContainer:        false
    Name:               
    Number:             2
    Offset:             53688139776
    Size:               196371210240
    Table:              '/org/freedesktop/UDisks2/block_devices/sdb'
    Type:               0x83
    UUID:               e05b44b6-02

/org/freedesktop/UDisks2/block_devices/sr0:
  org.freedesktop.UDisks2.Block:
    Configuration:              []
    CryptoBackingDevice:        '/'
    Device:                     /dev/sr0
    DeviceNumber:               2816
    Drive:                      '/org/freedesktop/UDisks2/drives/TSSTcorp_CDDVDW_SH_222BB_R8LM6GBC101XRP'
    HintAuto:                   true
    HintIconName:               
    HintIgnore:                 false
    HintName:                   
    HintPartitionable:          false
    HintSymbolicIconName:       
    HintSystem:                 false
    Id:                         
    IdLabel:                    
    IdType:                     
    IdUUID:                     
    IdUsage:                    
    IdVersion:                  
    MDRaid:                     '/'
    MDRaidMember:               '/'
    PreferredDevice:            /dev/sr0
    ReadOnly:                   true
    Size:                       0
    Symlinks:                   /dev/cdrom
                                /dev/disk/by-id/ata-TSSTcorp_CDDVDW_SH-222BB_R8LM6GBC101XRP
                                /dev/disk/by-path/pci-0000:00:1f.2-ata-3

/org/freedesktop/UDisks2/drives/MAXTOR_STM3250820AS_6QE0NYST:
  org.freedesktop.UDisks2.Drive:
    CanPowerOff:                true
    Configuration:              {}
    ConnectionBus:              usb
    Ejectable:                  false
    Id:                         MAXTOR-STM3250820AS-6QE0NYST
    Media:                      
    MediaAvailable:             true
    MediaChangeDetected:        true
    MediaCompatibility:         
    MediaRemovable:             false
    Model:                      MAXTOR STM3250820AS
    Optical:                    false
    OpticalBlank:               false
    OpticalNumAudioTracks:      0
    OpticalNumDataTracks:       0
    OpticalNumSessions:         0
    OpticalNumTracks:           0
    Removable:                  true
    Revision:                   3.AAE
    RotationRate:               -1
    Seat:                       seat0
    Serial:                     6QE0NYST
    SiblingId:                  /sys/devices/pci0000:00/0000:00:14.0/usb3/3-3/3-3:1.0
    Size:                       250059350016
    SortKey:                    00coldplug/12removable/sd____b
    TimeDetected:               1452071958420327
    TimeMediaDetected:          1452071958420327
    Vendor:                     
    WWN:                        
  org.freedesktop.UDisks2.Drive.Ata:
    AamEnabled:                                 false
    AamSupported:                               false
    AamVendorRecommendedValue:                  0
    ApmEnabled:                                 false
    ApmSupported:                               false
    PmEnabled:                                  true
    PmSupported:                                true
    SecurityEnhancedEraseUnitMinutes:           0
    SecurityEraseUnitMinutes:                   0
    SecurityFrozen:                             false
    SmartEnabled:                               true
    SmartFailing:                               false
    SmartNumAttributesFailedInThePast:          -1
    SmartNumAttributesFailing:                  -1
    SmartNumBadSectors:                         1
    SmartPowerOnSeconds:                        0
    SmartSelftestPercentRemaining:              -1
    SmartSelftestStatus:                        
    SmartSupported:                             true
    SmartTemperature:                           0.0
    SmartUpdated:                               0
    WriteCacheEnabled:                          true
    WriteCacheSupported:                        true

/org/freedesktop/UDisks2/drives/OCZ_VERTEX4_OCZ_8313I4AW1S4YFA54:
  org.freedesktop.UDisks2.Drive:
    CanPowerOff:                false
    Configuration:              {}
    ConnectionBus:              
    Ejectable:                  false
    Id:                         OCZ-VERTEX4-OCZ-8313I4AW1S4YFA54
    Media:                      
    MediaAvailable:             true
    MediaChangeDetected:        true
    MediaCompatibility:         
    MediaRemovable:             false
    Model:                      OCZ-VERTEX4
    Optical:                    false
    OpticalBlank:               false
    OpticalNumAudioTracks:      0
    OpticalNumDataTracks:       0
    OpticalNumSessions:         0
    OpticalNumTracks:           0
    Removable:                  false
    Revision:                   1.5
    RotationRate:               0
    Seat:                       seat0
    Serial:                     OCZ-8313I4AW1S4YFA54
    SiblingId:                  
    Size:                       256060514304
    SortKey:                    00coldplug/00fixed/sd____a
    TimeDetected:               1452071957970688
    TimeMediaDetected:          1452071957970688
    Vendor:                     
    WWN:                        0x5e83a976b1d650d6
  org.freedesktop.UDisks2.Drive.Ata:
    AamEnabled:                                 false
    AamSupported:                               false
    AamVendorRecommendedValue:                  0
    ApmEnabled:                                 false
    ApmSupported:                               false
    PmEnabled:                                  true
    PmSupported:                                true
    SecurityEnhancedEraseUnitMinutes:           400
    SecurityEraseUnitMinutes:                   20
    SecurityFrozen:                             false
    SmartEnabled:                               true
    SmartFailing:                               false
    SmartNumAttributesFailedInThePast:          0
    SmartNumAttributesFailing:                  0
    SmartNumBadSectors:                         1
    SmartPowerOnSeconds:                        66366000
    SmartSelftestPercentRemaining:              0
    SmartSelftestStatus:                        success
    SmartSupported:                             true
    SmartTemperature:                           0.0
    SmartUpdated:                               1452184905
    WriteCacheEnabled:                          true
    WriteCacheSupported:                        true

/org/freedesktop/UDisks2/drives/TSSTcorp_CDDVDW_SH_222BB_R8LM6GBC101XRP:
  org.freedesktop.UDisks2.Drive:
    CanPowerOff:                false
    Configuration:              {}
    ConnectionBus:              
    Ejectable:                  true
    Id:                         TSSTcorp-CDDVDW-SH-222BB-R8LM6GBC101XRP
    Media:                      
    MediaAvailable:             false
    MediaChangeDetected:        true
    MediaCompatibility:         optical_cd
                                optical_cd_r
                                optical_cd_rw
                                optical_dvd
                                optical_dvd_plus_r
                                optical_dvd_plus_r_dl
                                optical_dvd_plus_rw
                                optical_dvd_r
                                optical_dvd_ram
                                optical_dvd_rw
                                optical_mrw
                                optical_mrw_w
    MediaRemovable:             true
    Model:                      TSSTcorp CDDVDW SH-222BB
    Optical:                    false
    OpticalBlank:               false
    OpticalNumAudioTracks:      0
    OpticalNumDataTracks:       0
    OpticalNumSessions:         0
    OpticalNumTracks:           0
    Removable:                  true
    Revision:                   SB00
    RotationRate:               -1
    Seat:                       seat0
    Serial:                     R8LM6GBC101XRP
    SiblingId:                  
    Size:                       0
    SortKey:                    00coldplug/11removable/sr0
    TimeDetected:               1452071958097571
    TimeMediaDetected:          0
    Vendor:                     
    WWN:                        
  org.freedesktop.UDisks2.Drive.Ata:
    AamEnabled:                                 false
    AamSupported:                               false
    AamVendorRecommendedValue:                  0
    ApmEnabled:                                 false
    ApmSupported:                               false
    PmEnabled:                                  false
    PmSupported:                                false
    SecurityEnhancedEraseUnitMinutes:           0
    SecurityEraseUnitMinutes:                   0
    SecurityFrozen:                             false
    SmartEnabled:                               false
    SmartFailing:                               false
    SmartNumAttributesFailedInThePast:          -1
    SmartNumAttributesFailing:                  -1
    SmartNumBadSectors:                         1
    SmartPowerOnSeconds:                        0
    SmartSelftestPercentRemaining:              -1
    SmartSelftestStatus:                        
    SmartSupported:                             false
    SmartTemperature:                           0.0
    SmartUpdated:                               0
    WriteCacheEnabled:                          false
    WriteCacheSupported:                        false



Regards
Comment 3 Martin Kho 2016-01-14 07:05:07 EST
FYI,

For me, this happens for every entry that is listed under Places -> Devices. Only the root directories have a trailing space.

Martin Kho
Comment 4 Jan Kurik 2016-02-24 09:14:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora End Of Life 2017-07-25 15:44:12 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2017-08-08 08:37:47 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.